.Step4 {
    flex-flow: column;
    padding-bottom: 100px;
    display: flex;
}

.Step4 > .wrapper {
    width: 100%;
    flex: 1 1;
    display: table;
    border-spacing: 10px;
    background-color: white;
    box-shadow: 0 2px 9px #ddd;
    transform-origin: 0 0;
    transform: scale(calc(var(--zoom) / 100), calc(var(--zoom) / 100));
}

.Step4 .wrapper .header-buttons {
    display: flex;
    flex-flow: row;
    justify-content: flex-end;
    margin-bottom: 15px;
}

.Step4 .wrapper .StateButton {
    margin-left: 20px;
    min-width: 135px;
}

.Step4 .wrapper .StateButton .label {
    padding: 6px 6px;
}

.Step4 .wrapper .StateButton.opened .list {
    top: 31px;
}

.Step4 .Table {
    display: table;
    border-spacing: 0;
    padding-top: 35px;
    border-collapse: collapse;
}

.Border {
    border: 1px solid #bbb;
}

.Step4 .Table .Row {
    display: table-row;
}


.Step4 .Table .Row.Header {
    font-weight: bold;
    text-align: center;
}

.Step4 .Table .Row .Cell {
    display: table-cell;
    padding: 2px 3px;
    height: 26px;
}

.Cell h3 {
    font-size: 18px;
    padding: 3px;
    margin: 0;
}

.Cell.min100 {
    min-width: 100px;
}

.Cell.min50 {
    min-width: 4px;
}

.Cell.Divider {
    min-width: 4px;
    background-color: white;
}

.Cell.min70 {
    width: 80px;
    min-width: 50px;
}

.Cell .CellInput {
    width: 100%;
    text-align: center;
    outline-color: transparent;
    outline-offset: 0;
    outline-width: 0;
    outline-style: none;
    border: 1px solid #bbb;
    font-size: 14px;
    appearance: none;
    box-sizing: border-box;
}

.EditableCell {
    color: #666
}

.Step4 .Table .Row .Cell.BlockStart {
    padding-left: 20px;
}

.Step4 .Table .Row .Cell.BlockEnd {
    padding-right: 20px;
}

.Row.SpecHeader {
    background-color: white;
}

.Row.ModelLine {
    white-space: nowrap;
}

.Row.ModelLine:nth-child(2n) {
    background-color: whitesmoke;
}

.Step4 .button-block {
    justify-content: center;
    flex-flow: row;
}

.CustomCell {
    display: flex;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 15px;
}

.PriceCell {
    justify-content: space-between;
}

.MiddleCell {
    justify-content: center;
}

.SumLine {
    font-weight: bold;
}

.Row.ModelLine.SumLine {
    background-color: white;
}

.BoldCell {
    font-weight: bold;
}
